Subject: Re: linux-next: manual merge of the staging tree with the v4l-dvb tree

From: Grant Likely <[email-masked]>
Date: Fri, 21 Mar 2014 12:24:33 +0000

On Wed, 19 Mar 2014 08:30:08 -0700, Greg KH <[email-masked]> wrote:
> On Mon, Mar 17, 2014 at 10:27:36PM +0000, Russell King wrote:
> > However, I still find myself coming back to a fundamental question: why
> > were these bindings fine in April 2013, passed review, and were acked,
> > but not fine today.  Here's the links to the emails acking their
> > introduction which Sylwester Nawrocki sent me:
> > 
> >   http://www.spinics.net/lists/linux-media/msg61899.html
> >   http://www.spinics.net/lists/linux-media/msg62458.html
> > 
> > So... *shrug*.  Make of this what you will.
> 
> Thanks for the details, I'll just leave my tree as-is for now, as that
> seems the simplest thing to do.

Yes, please leave it in your tree. I've caused noise and trouble than I
should, and could have handled it differently. I apologize.

g.